<?php









//user_action.php









include('db_con.php');



















 		




					$acc_balance = 0;




					$sql = "select IFNULL(sum(debit-credit),0) from jv_detail where acc_no = '".$_POST['acc_no']."' ";




					 $statement = $connect->prepare($sql);




					 $statement->execute();




					  




					 




					 $acc_balance = $statement->fetchColumn();









					




			  




				




				$output['acc_balance']  =  $acc_balance;














		echo json_encode($output);









?>